C09.0 RFC 001-003 N4523A21Q1053 Hull Coatings Maintenance SWFPAC 33s.pdf

PDF 342 KB Posted

Attached to
Hull Coatings Maintenance of six (6) 33-FT Patrol Boats
Solicitation number
N4523A21Q1053
Issued by

View the file

Other files

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR CLARIFICATION

Attachment 3

DATE OF REQUEST: 5/27/2021 QUESTION NO: 001

REQUIREMENT: Hull Coatings Maintenance of six (6)

33-FT Patrol Boats

REQUISITION NO.: N4523A21Q1053

Issuing Office POC (Code 440.22):

Brittany Chartier

ITEM NO: A.4

TITLE: Application of New Bottom Paint System to

Collars brittany.chartier@navy.mil

Chris Campbell

Chris.campbell@navy.mil

PARA. NO: A.4 PAGE NO: 50 CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION: (ONE QUESTION PER PAGE)

SOW States:

The Contractor will apply the Sherwin Williams anti-foulant paint system, specified by this contract to regularly submerged portions of vessel collars, indicated by sea growth and slime and collar coating deterioration. Collars will be prepared for anti-foulant application in accordance with SAFE Boats

International directions. Anti-foulant will be applied to the collars, 2-inches above the submerged waterline, in accordance with Safe Boats International and Sherwin Williams directions.

The SAFE Boats International directions are not listed on TABLE 1, References.

Can the Government provide this?

If not, can the Government please provide instructions as to how the contractor is to prepare collar surfaces for AF application?

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

Yes. Apply in accordance with Safe Boats International Collar System XDR Install and Repair

Directions, to be provided by the Government.

mailto:brittany.chartier@navy.mil mailto:Chris.campbell@navy.mil

DATE OF REQUEST: 5/27/2021 QUESTION NO: 002

Brittany Chartier

ITEM NO: A.2

TITLE: Bottom Paint System Restoration brittany.chartier@navy.mil

PARA. NO: A.2.1 PAGE NO: 50 CONTRACTOR:

A.2.1 Perform a visual inspection of the entire underwater body, hull, freeboard surfaces, hull structural openings, bulwark and appendage surfaces, for structural defects. Mark, identify, and record defective

(actual and suspect) areas showing signs of cracks, excessive pitting, corrosion, deterioration, damage, distortion, and unusual wear that may be detrimental to the structural and watertight integrity of the vessel. A CFR reporting hull conditions is required for each vessel, after completion of hull wash and prior to painting.

Can the Government clarify intent? For example, for bidding purposes is the intent to only perform

Pressure Washing, Inspection, & CFR?

TECHNICAL REVIEW: SERIAL NO:

This is a contract to perform anti-foulant life-cycle sustainment. The Contractor will clean and inspect the hull, report areas of damaged or failing anti-foulant paint to the Government via Condition Found Report

(CFR) with recommendations to proceed, report corroded or damaged hull plating to the Government via

CFR with recommendations for repair or correction, restore damaged or failing paint in accordance with vessel collar patent holder and paint manufacturer’s guidance, document completion of anti-foulant paint restoration via CFR and prepare the vessel for Government receipt.

DATE OF REQUEST: 5/27/2021 QUESTION NO: 003

Brittany Chartier

ITEM NO: A.1

TITLE: Antifoul Paint Systems brittany.chartier@navy.mil

PARA. NO: A.1.1 & A.1.2 PAGE NO: 50 CONTRACTOR:

A.1.1 “Seavoyage Copper Free Antifouling Paint” is a copper free, ablative antifouling coating that is approved by the Coast Guard and the U.S. Navy for vessel hull applications. Comply with Mil PRF-24647 Type 1, Class 1 and 2, Grade A and B, Application 1.

A.1.2 “Seaguard Ablative Antifoulant” product number. Seaguard is heavy metal free, environmentally friendly and approved by the Coast Guard and the U.S. Navy for vessel hull applications. Comply with

Mil PRF-24647D Type 1 Class 1 and 2, Grade A and B, Application 1.

Two different types of AF are provided in the SOW. Can the Government confirm which one the

Contractor is to use?

TECHNICAL REVIEW: SERIAL NO:

The Contractor will use Seaguard 5000HS and Seavoyage Copper Free Antifouling Paint.

RFC 001 Redacted N4523A21Q1053 RFC A.4 Bottom Paint to Collars
C09.0 RFC 002 N4523A21Q1053 Hull Coatings Maintenance SWFPAC 33s
RFC 003 Redacted N4523A21Q1053 RFC A.1 Antifoul Paint Systems

File details come from the government source that posted it. Updated .